Cómo saber si tu Android está afectado por una de las más peligrosas vulnerabilidades

COMPARTIR 0 TWITTEAR

Cómo saber si tu smartphone Android posee la vulnerabilidad del Config_Keys

Problablemente hayas usado siempre tu smartphone sin conocer la cantidad de vulnerabilidades a las que está sometido, o por lo menos no has llegado a poner grandes medidas para que el dispositivo no sufriera alguna amenaza. Ésto suele suceder porque todavía no se concibe que un teléfono es igual de vulnerable al malware de lo que podría ser un PC: el hacking en los teléfonos ha avanzado de la misma forma que la propia tecnología, y teniendo en cuenta de que en él se guardan cientos de datos, entre ellos los que pudieran ser bancarios, los hacen ser un perfecto blanco.

Del anterior punto trata la última vulnerabilidad en los móviles con Android, pues una empresa isarelí ha encontrado una forma en la que el atacante puede acceder a los datos de nuestro smartphone haciéndose con el root del mismo y además sin que nos demos cuenta. Por lo visto, son un 66% de los androides los que pueden verse afectados por ello, así que si te podemos ayudar para que reconozca si el tuyo está entre uno de esos mejor que mejor, ¿verdad?

La vulnerabilidad del Config_Keys en el kernel del Linux

El problema es conocido bajo este mismo nombre porque de hecho es allí donde se produce la controversia. El agujero de seguridad se encuentra en el kernel del linux, haciendo que los dispositivos con Android puedan abrir sus puertas sin saberlo a personas que quieran quedarse con nuestros datos haciéndose con el root del dispositivo. Y la cosa no termina aquí, puesto que la tratarse de algo basado en Linux, los usuarios de PC con sistemas operativos que tengan de base este lenguaje también podrían verse afectados.

Cómo saber si tu smartphone Android posee la vulnerabilidad del Config_Keys

Sin embargo, antes de que te vuelvas loco y decidas lanzar tu móvil por la ventana, debemos decirte que tampoco hace falta que te preocupes tanto. Aparte de que se necesitan tener unos requisitos muy específicos para poseerlo, por mucho que fueras uno de los afectados no tienes por qué haber sido atacado necesariamente.

¿Entonces me afecta o no esta vulnerabilidad?

Tranquilo, con unos sencillos pasos que ahora te explicamos lo sabrás en un santiamén. Hay tres casos en los que si te encuentras en cualquiera de ellos estás con suerte, pues no eres uno de los afectados:

  • Tienes un teléfono Nexus.

  • Tiene Android 5.0 o superior.

  • Tiene un kernel de Linux superior a 3.8.

Si te encuentras en cualquiera de estos casos ya puedes dejar de leer, pues no tienes de qué preocuparte, siendo todos los demás los afectados. Si no conoces tu versión de kernel deberás entrar en la configuración de tu smartphone para saber cuál es. Para ello es tan fácil como ir a Ajustes -> Acerca del aparato -> Versión del kernel.

Google está preparando un parche para corregir este problema, así que probablemente el asunto no vaya a más. Además, se conoce que cualquier persona que sea atacada debe estar sometida unas 2 horas a los ataques de terceros para que le logren extraer algo, lo que lo hacen más complicado. Los agujeros de seguridad son bastante comunes en Android, ¿es tu móvil uno de los que poseen este agujero de seguridad?

Archivado en Kernel Linux, Smartphones Android, Software malicioso, Tecnología móvil
COMPARTIR 0 TWITTEAR

También te puede interesar

Comentarios

¿Te ha gustado? ¡No te pierdas nada más!

follow us in feedly

Nuestros blogs